.btn.disabled {
	opacity: 0.5;
	cursor: default;
}

.game-screen {
	z-index: 2;
}

.game-screen .section-title, .game-screen .game-screen__button {
	display: none;
}

.game-screen__container.is-gameover .section-title, .game-screen .is-gameover .game-screen__button {
	display: block;
	z-index: 10;
}

.game-screen__container.is-gameend .section-title, .game-screen .is-gameend .game-screen__button {
	display: block;
	z-index: 10;
}

.game-screen__container .section-title {
	position: absolute;
}

#overlay {
	position: fixed;
	z-index: 99999;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	background: #18417e;
	transition: 1s 0.4s;
}

#progress {
	height: 1px;
	background: #ffffff;
	position: absolute;
	width: 0;
	top: 50%;
}

#progstat {
	font-size: 20px;
	letter-spacing: 3px;
	position: absolute;
	top: 50%;
	margin-top: -40px;
	width: 100%;
	text-align: center;
	color: #ffffff;
}

.modal__body-inner .btn {
	color: #ffffff;
	background-color: #18417e;
}

.countdown {
	position: absolute;
	top: 45%;
	left: 0;
	width: 100%;
	font-weight: 700;
	font-family: "Roboto Slab", sans-serif;
	font-size: 50px;
	z-index: 9;
	pointer-events: none;
	opacity: 0;
	transition: opacity 0.3s ease;
}

.countdown.show {
	opacity: 1;
}

.landing__image .container {
	text-align: center;
}

.game-screen__container.is-gameover .section-title, .game-screen__container.is-gameover .btn-next {
	display: none;
}

.is-gameend .game-screen__image {
	opacity: 0.19;
}

.is-gameend .game-screen__button {
	bottom: 45%;
}

.game-screen__image {
	/*top: -96px;*/
	position: relative;
	z-index: 5;
}

.main {
	overflow: hidden;
}

.game-screen__container {
	overflow: inherit !Important;
}

@media only screen and (max-width: 766px) {
	#screen-5 .bg-blue {
		border-bottom: 2px solid rgba(255, 255, 255, 0.07);
	}
}

body::before {
	background-position: center;
}

.game-screen__container .door {
	position: relative;
	top: -64px;
}

.door {
	position: relative;
	width: 188px;
	height: 64px;
	border-left: 2px solid rgba(255, 255, 255, 0.05);
	border-right: 2px solid rgba(255, 255, 255, 0.05);
	background-color: rgba(24, 65, 126, 1);
	pointer-events: none;
	opacity: 1;
	display: inline-flex;
	align-items: center;
}

.door bg {
	width: 100%;
	display: block;
	height: 100%;
	background: url(../images/pattern.png);
	pointer-events: none;
	background-position: 183px 2px;
	opacity: 0.05;
}

.door arrow {
	background: url(../images/Icon_awesome-arrow-up@4x.png);
	width: 30px;
	height: 27px;
	background-size: 100%;
	top: 27%;
	position: absolute;
	left: 42%;
}

canvas {
	pointer-events: none;
	margin-top: -71px;
	padding: 2px 3px;
}

@media only screen and (min-width: 1141px) {
	.door {
		height: 97px;
	}
	.game-screen__container .door {
		top: -97px;
	}
	canvas {
		margin-top: -104px;
		
	}
	.door arrow {
		top: 40%;
	}
}

#screen-2 .input {
	font-size: 16px;
	letter-spacing: -0.05em;
	padding: 0 2px;
}

#screen-7 .input {
	font-size: 16px;
}

@media only screen and (min-width: 767px) {
	#screen-2 .input {
		font-size: 13px;
		letter-spacing: -0.03em;
	}
	#screen-7 .input {
		font-size: 14px;
	}
}

.fake-music-off {
	display: none;
}

@media only screen and (max-width: 520px) {
	.fake-music-off {
		display: block;
		width: 50px;
		height: 50px;
		position: absolute;
		top: 0px;
		right: 0px;
		z-index: 6;
		border: 1px solid red;
	}
}

.notice-message {
	font-size: 10px;
	font-weight: 400;
	line-height: 1.4;
	margin-top: 10px;
	text-align: left;
	text-transform: uppercase;
}

body.in-game {
	overflow: hidden;
	-webkit-touch-callout: none; /* iOS Safari */
	  -webkit-user-select: none; /* Safari */
	   -khtml-user-select: none; /* Konqueror HTML */
		 -moz-user-select: none; /* Old versions of Firefox */
		  -ms-user-select: none; /* Internet Explorer/Edge */
			  user-select: none; /* Non-prefixed version, currently
									supported by Chrome, Edge, Opera and Firefox */

}

.game-header {
	z-index: inherit;
}

.link {
	z-index: 3;
	position: relative;
}

.game-header__logo {
	pointer-events: none;
}

.back-link, .btn-music {
	margin-top: 6px;
}

input:read-only {
	/*background-color: #e8e8e86b;*/
	color: #69BC2B;
}

.code-block__input-field input {
	padding: 0;
}

.code-block__input-row {
	position: relative;
}
.code-block__input-row .check {
	position: absolute;
    right: -24px;
	top: 35%;
	display: none;
}
.code-block__input-row .check.show {
	display: block;
}

@media (max-width: 360px) {
	.footer-main__nav-link {
		font-size: 9px;
	}
}

.title--h4, .title--h3 {
	text-transform: uppercase !important;
}